/*Import custom colfax font*/
@font-face {
    font-family: 'Colfax-light';
    src: url('../fonts/Colfax-light.otf') format('truetype'),url('../fonts/Colfax-light.woff') format('woff'), url('../fonts/Colfax-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Colfax-medium';
    src: url('../fonts/Colfax-medium.otf') format('truetype'), url('../fonts/Colfax-medium.woff') format('woff'),url('../fonts/Colfax-medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Colfax-black';
    src: url('../fonts/Colfax-black.otf') format('truetype'),url('../fonts/Colfax-black.woff') format('woff'),url('../fonts/Colfax-black.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

body, html {
    width: 100vw;
    overflow-x: hidden;
    font-family: Colfax-light;
}

a{
    color: #014287;
    font-weight: 400;
	text-decoration: underline;
    
}

p.h4 {
font-family: Colfax-black, sans-serif!important;
    font-weight: 400;
	font-size: 1.2rem;
    margin-top: 0;
    margin-bottom: .5rem;
}

/*Generic background colours*/
.purbck {
    color: white;
    background-color: #CA1517;
    font-family: Colfax-medium,FontAwesome;
}

.accordion .card-header button:focus {
	border: 1px solid red!important;	
}

a.skip-main {
    left: -999px;
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
}

    a.skip-main:focus, a.skip-main:active {
        color: #333;
        background-color: #fff;
        left: auto;
        top: 0;
        width: 15%;
        height: auto;
        overflow: auto;
        margin: 10px 35%;
        padding: 5px;
        text-align: center;
        font-family: Colfax-medium;
        font-size: 1em;
        font-weight: 600;
        z-index: 999;
    }
#main:target {
    display: inherit;
    position: inherit;
    visibility: unset;
    top: unset;
}
:target {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}
p.PulledContent{width: 100%;
background-color: #F2F3F4;
padding: 20px;
border-left: 8px solid #c33;
line-height: 18px;}

.bluebck {
    color: white;
    background-color: #3D4247;
    font-family: Colfax-medium;
}

.light-grey-back {
    background-color: #ecedf1;
    color: #000;
}

.accordion {
    font-family: Colfax-light;
}

.breadcrumb {
    font-family: Colfax-medium;
}
/*Generic Borders */
.bordLeftO {
    border-left: 6px solid #3D4247;
}

/* Navigation */

.navbar{
 background-color: #3D4247;
}

#navbarText > form > input {
    font-family: Colfax-black,FontAwesome;
    width: 100%;
}

.navbar-nav .nav-item .nav-link {
    color: #fff;
    font-size: 18px;
    font-family: Colfax-medium;
	text-decoration: none;
}

.navbar-nav .nav-item:hover .nav-link {
    color: #fff;
    font-size: 18px;
    background-color: #CA1517;
}

input.form-control::placeholder {
    color: #333;
}

/* Home Page Hero */
.hero {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    white-space: nowrap;
}

    .hero .headerHero {
        position: relative;
        margin-top: 60vh;
    }

    .hero h1 {
        display: inline;
        color: white;
        font-size: 6em;
        font-family: Colfax-black;
        background-color: #3D4247;
        padding: 10px;
        padding-top: 10px;
        padding-right: 20px;
    }

    .hero h2 {
        font-family: Colfax-black;
    }

    .hero a {
        color: white;
    }

    .hero span {
        transition: 0.5s;
    }

        .hero span:hover {
            animation-duration: 1s;
            color: #CA1517;
        }


/* Home Page Hero */
.heroquart {
    background-image: url(../Images/quays.png);
    background-position: center;
    height: 65vh;
}

    .heroquart span {
        color: white;
        margin-top: 55px;
    }

.textHeader {
    margin-top: 30vh;
    color: white;
    background-color: #3D4247;
    margin-left: 100px;
}

    .textHeader small {
        font-size: 18px;
        opacity: 1;
    }

.heroArrow {
    position: absolute;
    margin-top: 28vh;
    height: 150px;
}

    .heroArrow:hover {
        animation-duration: 2s;
        background-color: #CA1517;
        
    }

.heroquart h1 {
    font-size: 4em;
}

.heroRightArrow {
    right: 0;
}

.heroLeftArrow {
    left: 0;
}
/* Slider Hero */
.homeNewsItems {
    min-height: 500px;
    max-height: 500px;
}

.newsSlider {
    height: 425px;
    display: block;
}

.newsSlide {
    background-position: center;
    position: absolute;
    height: 500px;
    width: 100%;
    left: 0px;
    top: 0px;
    opacity: 0;
    z-index: 1;
}

    .newsSlide span {
        color: white;
        margin-top: 55px;
    }

.newsSlideHeader {
    margin-top: 230px;
    color: white;
    background-color: #3D4247;
    margin-left: 100px;
}

    .newsSlideHeader small {
        font-size: 18px;
        opacity: 1;
    }

.arrow:hover {
    animation-duration: 2s;
    background-color: #CA1517 ;
    
}

.newsSlide h1 {
    font-size: 4em;
}

.newsPageItem {
    min-height: 550px;
    max-height: 550px;
}

.sliderRightArrow {
    position: absolute;
    height: 150px;
    right: 0px;
    top: 210px;
    width: 50px;
    z-index: 999;
	border: 0;
}

.sliderLeftArrow {
    position: absolute;
    height: 150px;
    left: 0px;
    top: 210px;
    width: 50px;
    z-index: 999;
	border: 0;
}

/**.sliderArrow {
    width: 40px;
    margin-top: 55px;
}**/

.active-slide {
    opacity: 1;
}

.RelatedNewsArticles > img {
    height: 250px;
    object-fit: cover;
}
/*Home Page What We do*/
.secheader {
    color: white;
    background-color: #3D4247;
}

.wwdHeader {
    font-size: 18px;
    padding-bottom: 5px;
    border-bottom: #3A6E84;
    border-bottom: 3px solid #CA1517;
    display: inline-block;
    padding: 10px;
}

object {
    width: 100%;
}

.col:hover .wwdHeader {
    font-size: 18px;
    color: #fff;
    background-color: #3D4247;
    border: 2px solid #000;
    cursor: pointer;
}

/*Latest News Section*/
.card .badge {
    font-size: 16px;
}


/*.card:hover > .card-body {
    background-color: #3b6e83;
    cursor: pointer;
}*/

/*Find out More Section*/

.fomLink a {
    color: #000;
    text-decoration: none;
}

.fomLink:hover .bordLeftO {
    border-left: 6px solid #CA1517 ;
}

/*Footer*/
.links a {
    color: #fff;
    font-size: 18px;
}

.links .hoverColor:hover {
    color: #fff;
    font-size: 18px;
    background-color: #ED1B2E;
    text-decoration: none;
}

/* Popup */
#popupwindow {
    background-color: #3D4247;
    padding: 20px;
    color: #fff;
    position: absolute;
    align-content: center;
    z-index: 9999;
    bottom: 5%;
    position: fixed;
    margin-left: 50px;
    box-shadow: 5px 5px 7px rgba(0,0,0,.2);
}

#close {
    float: right;
    display: inline-block;
    padding: 2px 5px;
}

/*All News Page*/


/*Leaders */
.leader {
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.details {
    position: absolute !important;
    bottom: 5%;
    left: 2%;
}

/*Individual LEader PAge */
#leaderInfo p {
    font-size: 18px;
}

.leaderActions {
    font-size: 24px;
    font-weight: 500;
}

/*Individual News Item*/

.newsArticle p {
    font-size: 18px;
}


/* Media Queries */
@media (max-width: 751px) {
	iframe{
		width: 100%;
	}
    .hero {
		background: url('/media/1014/gmfrsmobile.jpg')no-repeat center center !important;
        background-attachment: scroll!important;
        background-size: 100% 100%;
        white-space: normal;
    }

    .navbar-brand img {
        width: 220px;
        height: 70px !important;
        margin-left: -30px !important;
    }

    .navbar-toggler {
        margin-right: -30px;
    }

    .headerHero h2 {
        display: none !important;
    }

    .headerHero12 {
        margin-left: 0 !important;
    }

    .headerHero {
        margin-top: 40vh !important;
    }

        .headerHero h1 {
            width: 100%;
            display: inline-block;
            flex-wrap: wrap;
            font-size: 3.5em;
            padding: 5px;
        }

    .carouselRow, .newsRow {
        padding-right: 0 !important;
        padding-left: 0 !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .col .wwdHeader {
        font-size: 14px;
    }

    .newsListHome {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .newsSlideHeader {
        margin-left: 0px;
    }

        .newsSlideHeader h2 {
            font-size: 90%;
        }

    .sliderLeftArrow, .sliderRightArrow {
        display: none !important;
    }

    .newsPageItem {
        height: auto !important;
		max-height: none !important;
		min-height: auto !important;
        margin-bottom: 20px !important;
    }

    .textHeader {
        margin-left: 0;
    }

        .textHeader h2 {
            font-size: 100%;
        }

    .sideBar {
        display: none;
    }

    .mobileLinks {
        display: block !important;
    }

    .leaderImage {
        display: none;
    }

    .featured {
        min-height: 300px !important;
        max-height: 1000px !important;
    }

    .newsItems, .tweets {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
	.homeNewsItems  {
		height: auto !important;
		max-height: none !important;
		min-height: auto !important;
        margin-bottom: 20px !important;
    }
	body > footer > div.bg-dark.mt-5 > div > div > div.col-md-4.pl-3.mt-4 > img {
		width: 260px;
	}
}

@media (min-width:751px) and (max-width:1000px) {
	iframe{
		width: 100%;
	}
    .hero {
		
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 100vh;
        white-space: normal;
    }

    .headerHero h1 {
        width: 100%;
        flex-wrap: wrap;
        font-size: 3em;
        padding: 5px;
        margin-right: 20px;
    }

    .headerHero h2 {
        display: none !important;
    }

    .headerHero12 {
        margin-left: 0 !important;
    }

    .homeNewsItems, newsPageItem  {
		height: auto !important;
		max-height: none !important;
		min-height: auto !important;
        margin-bottom: 20px !important;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px
    }
}

@media (min-width:1005px) and (max-width:1300px) {
    .headerHero {
        margin-top: 35vh !important;
    }
	
caption {
  		margin-top: 1.33em !important;
  		margin-bottom: 1.33em !important;
  		margin-left: 0 !important;
  		margin-right: 0 !important;
  		font-weight: bold !important;	
		caption-side: top !important; 
		color: black;
}
}
